<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words to the correct pictures.</b>]]></rubric>
<groups display="8">
<group>
<word><![CDATA[mountain]]></word>
<image>data/content/section_1/exercise_1/images/mountain.jpg</image>
</group>
<group>
<word><![CDATA[tower]]></word>
<image>data/content/section_1/exercise_1/images/tower.jpg</image>
</group>
<group>
<word><![CDATA[hut]]></word>
<image>data/content/section_1/exercise_1/images/hut.jpg</image>
</group>
<group>
<word><![CDATA[goat]]></word>
<image>data/content/section_1/exercise_1/images/goat.jpg</image>
</group>
<group>
<word><![CDATA[lunch]]></word>
<image>data/content/section_1/exercise_1/images/lunch.jpg</image>
</group>
<group>
<word><![CDATA[school]]></word>
<image>data/content/section_1/exercise_1/images/school.jpg</image>
</group>
<group>
<word><![CDATA[snow]]></word>
<image>data/content/section_1/exercise_1/images/snow.jpg</image>
</group>
<group>
<word><![CDATA[kitten]]></word>
<image>data/content/section_1/exercise_1/images/kitten.jpg</image>
</group>
</groups>
</exercise>